Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Thu, 15 Sep 2016 18:05:41 +0200
From: Agostino Sarubbo <>
Subject: Re: CVE request -libdwarf 20160613 heap-buffer-overflow

On Wednesday 14 September 2016 00:22:43, wrote:
> Hello,
> A heap-buffer-overflow was found in the latest libdward 
20160613  version.

I forwarded this bug to upstream which was NOT aware of this 

I guess that drop an e-mail to upstream before the 
announcement does not cost much.


Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ